<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions id="_Definitions" name="W&amp;I voor export (BPMN)" targetNamespace="http://bpmn.io/schema/bpmn" exporter="Enterprise Studio" exporterVersion="4_18-05-2020" xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:bizzdesign="http://www.bizzdesign.com/schema/1.0/bpmn">
	<bpmn:process processType="None" isExecutable="false" isClosed="false" name="Virtueel Inkomens Loket - IIT (exportversie)" id="ProcessScheme">
		<bpmn:callActivity name="Gehuwd / Samenwonend" id="CallActivity">
			<bpmn:incoming>SequenceFlow</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_2</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:task name="Heeft u thuiswonende kinderen van 0 tot en met 17 jaar?" id="Task">
			<bpmn:incoming>SequenceFlow_2</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_3</bpmn:outgoing>
			<bpmn:outgoing>SequenceFlow_4</bpmn:outgoing>
		</bpmn:task>
		<bpmn:task name="Hoe hoog is uw vermogen?" id="Task_2">
			<bpmn:incoming>SequenceFlow_5</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_6</bpmn:outgoing>
			<bpmn:outgoing>SequenceFlow_7</bpmn:outgoing>
		</bpmn:task>
		<bpmn:callActivity name="Ons vermogen is maximaal €12.450,00" id="CallActivity_2">
			<bpmn:incoming>SequenceFlow_7</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_8</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:callActivity name="Mijn inkomen is maximaal €1.207,30 netto per maand (2)" id="CallActivity_3">
			<bpmn:incoming>SequenceFlow_9</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_10</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:task name="Hoe hoog is uw vermogen?" id="Task_3">
			<bpmn:incoming>SequenceFlow_10</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_11</bpmn:outgoing>
			<bpmn:outgoing>SequenceFlow_12</bpmn:outgoing>
		</bpmn:task>
		<bpmn:callActivity name="Nee" id="CallActivity_4">
			<bpmn:incoming>SequenceFlow_4</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_13</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:task name="Ik woon in de gemeente Utrecht" id="Task_4">
			<bpmn:incoming>SequenceFlow_14</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_15</bpmn:outgoing>
			<bpmn:outgoing>SequenceFlow_16</bpmn:outgoing>
		</bpmn:task>
		<bpmn:endEvent name="Geen recht op  IIT Utrecht (2) (3) (3) (2) (4)" id="EndEvent">
			<bpmn:incoming>SequenceFlow_17</bpmn:incoming>
		</bpmn:endEvent>
		<bpmn:task name="Hoe hoog is uw vermogen?" id="Task_5">
			<bpmn:incoming>SequenceFlow_18</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_19</bpmn:outgoing>
			<bpmn:outgoing>SequenceFlow_20</bpmn:outgoing>
		</bpmn:task>
		<bpmn:endEvent name="Geen recht op  IIT Utrecht (2) (3) (3) (4)" id="EndEvent_2">
			<bpmn:incoming>SequenceFlow_21</bpmn:incoming>
		</bpmn:endEvent>
		<bpmn:callActivity name="Mijn vermogen is hoger dan €12.450,00" id="CallActivity_5">
			<bpmn:incoming>SequenceFlow_12</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_22</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:callActivity name="Ik ben jonger dan 21 jaar" id="CallActivity_6">
			<bpmn:incoming>SequenceFlow_23</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_24</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:endEvent name="Geen recht op  IIT Utrecht (2)" id="EndEvent_3">
			<bpmn:incoming>SequenceFlow_24</bpmn:incoming>
		</bpmn:endEvent>
		<bpmn:callActivity name="Ons vermogen is hoger dan €12.450,00" id="CallActivity_7">
			<bpmn:incoming>SequenceFlow_6</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_17</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:callActivity name="Mijn vermogen is maximaal €6.225,00" id="CallActivity_8">
			<bpmn:incoming>SequenceFlow_25</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_26</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:endEvent name="Geen recht op  IIT Utrecht (2) (2)" id="EndEvent_4">
			<bpmn:incoming>SequenceFlow_27</bpmn:incoming>
		</bpmn:endEvent>
		<bpmn:endEvent name="Geen recht op  IIT Utrecht (2) (3) (3) (5)" id="EndEvent_5">
			<bpmn:incoming>SequenceFlow_28</bpmn:incoming>
		</bpmn:endEvent>
		<bpmn:callActivity name="Alleenstaand/ alleenstaande ouder" id="CallActivity_9">
			<bpmn:incoming>SequenceFlow_29</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_30</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:task name="Heeft u thuiswonende kinderen van 0 tot en met 17 jaar?" id="Task_6">
			<bpmn:incoming>SequenceFlow_30</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_31</bpmn:outgoing>
			<bpmn:outgoing>SequenceFlow_32</bpmn:outgoing>
		</bpmn:task>
		<bpmn:callActivity name="Ja" id="CallActivity_10">
			<bpmn:incoming>SequenceFlow_3</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_33</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:callActivity name="Ja" id="CallActivity_11">
			<bpmn:incoming>SequenceFlow_31</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_34</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:task name="Hoe hoog is uw inkomen?" id="Task_7">
			<bpmn:incoming>SequenceFlow_35</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_36</bpmn:outgoing>
			<bpmn:outgoing>SequenceFlow_37</bpmn:outgoing>
		</bpmn:task>
		<bpmn:callActivity name="Ik ben ouder dan de AOW-leeftijd" id="CallActivity_12">
			<bpmn:incoming>SequenceFlow_38</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_27</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:task name="Wat is uw leeftijd?" id="Task_8">
			<bpmn:incoming>SequenceFlow_39</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_38</bpmn:outgoing>
			<bpmn:outgoing>SequenceFlow_40</bpmn:outgoing>
			<bpmn:outgoing>SequenceFlow_23</bpmn:outgoing>
		</bpmn:task>
		<bpmn:endEvent name="Recht op IIT €231 (2)" id="EndEvent_6">
			<bpmn:incoming>SequenceFlow_26</bpmn:incoming>
		</bpmn:endEvent>
		<bpmn:callActivity name="Nee" id="CallActivity_13">
			<bpmn:incoming>SequenceFlow_32</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_35</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:callActivity name="Mijn inkomen is hoger dan €1.207,30 netto per maand" id="CallActivity_14">
			<bpmn:incoming>SequenceFlow_41</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_42</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:endEvent name="Geen recht op  IIT Utrecht (2) (3) (3) (3)" id="EndEvent_7">
			<bpmn:incoming>SequenceFlow_42</bpmn:incoming>
		</bpmn:endEvent>
		<bpmn:task name="Hoe hoog is uw inkomen?" id="Task_9">
			<bpmn:incoming>SequenceFlow_34</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_41</bpmn:outgoing>
			<bpmn:outgoing>SequenceFlow_9</bpmn:outgoing>
		</bpmn:task>
		<bpmn:startEvent isInterrupting="true" name="Start aanvraag" id="StartEvent">
			<bpmn:outgoing>SequenceFlow_14</bpmn:outgoing>
		</bpmn:startEvent>
		<bpmn:task name="Hoe hoog is uw vermogen?" id="Task_10">
			<bpmn:incoming>SequenceFlow_43</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_25</bpmn:outgoing>
			<bpmn:outgoing>SequenceFlow_44</bpmn:outgoing>
		</bpmn:task>
		<bpmn:callActivity name="Nee" id="CallActivity_15">
			<bpmn:incoming>SequenceFlow_16</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_45</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:callActivity name="Ja" id="CallActivity_16">
			<bpmn:incoming>SequenceFlow_15</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_39</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:callActivity name="Ons gezamenlijk inkomen is hoger dan €1.724,71 netto per maand" id="CallActivity_17">
			<bpmn:incoming>SequenceFlow_46</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_28</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:callActivity name="Ons vermogen is hoger dan €12.450,00" id="CallActivity_18">
			<bpmn:incoming>SequenceFlow_20</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_47</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:endEvent name="Geen recht op  IIT Utrecht (2) (3) (3) (2) (3)" id="EndEvent_8">
			<bpmn:incoming>SequenceFlow_47</bpmn:incoming>
		</bpmn:endEvent>
		<bpmn:callActivity name="Mijn inkomen is hoger dan €1.207,30 netto per maand" id="CallActivity_19">
			<bpmn:incoming>SequenceFlow_37</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_48</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:callActivity name="Ons gezamenlijk inkomen is maximaal €1.724,71 netto per maand" id="CallActivity_20">
			<bpmn:incoming>SequenceFlow_49</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_18</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:callActivity name="Ik ben 21 jaar of ouder, maar heb nog niet de AOW-leeftijd" id="CallActivity_21">
			<bpmn:incoming>SequenceFlow_40</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_50</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:task name="Hoe hoog is uw inkomen?" id="Task_11">
			<bpmn:incoming>SequenceFlow_33</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_51</bpmn:outgoing>
			<bpmn:outgoing>SequenceFlow_49</bpmn:outgoing>
		</bpmn:task>
		<bpmn:callActivity name="Ons gezamenlijk inkomen is hoger dan €1.724,71 netto per maand" id="CallActivity_22">
			<bpmn:incoming>SequenceFlow_51</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_21</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:callActivity name="Mijn vermogen is hoger dan €6.225,00" id="CallActivity_23">
			<bpmn:incoming>SequenceFlow_44</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_52</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:task name="Hoe hoog is uw inkomen?" id="Task_12">
			<bpmn:incoming>SequenceFlow_13</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_53</bpmn:outgoing>
			<bpmn:outgoing>SequenceFlow_46</bpmn:outgoing>
		</bpmn:task>
		<bpmn:endEvent name="Geen recht op  IIT Utrecht (2) (3) (3) (2)" id="EndEvent_9">
			<bpmn:incoming>SequenceFlow_52</bpmn:incoming>
		</bpmn:endEvent>
		<bpmn:endEvent name="Geen recht op  IIT Utrecht" id="EndEvent_10">
			<bpmn:incoming>SequenceFlow_45</bpmn:incoming>
		</bpmn:endEvent>
		<bpmn:task name="Wat is uw gezinssituatie?" id="Task_13">
			<bpmn:incoming>SequenceFlow_50</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow</bpmn:outgoing>
			<bpmn:outgoing>SequenceFlow_29</bpmn:outgoing>
		</bpmn:task>
		<bpmn:endEvent name="Recht op IIT €591" id="EndEvent_11">
			<bpmn:incoming>SequenceFlow_8</bpmn:incoming>
		</bpmn:endEvent>
		<bpmn:endEvent name="Geen recht op  IIT Utrecht (2) (3) (3) (2) (2)" id="EndEvent_12">
			<bpmn:incoming>SequenceFlow_22</bpmn:incoming>
		</bpmn:endEvent>
		<bpmn:callActivity name="Mijn vermogen is hoger dan €12.450,00" id="CallActivity_24">
			<bpmn:incoming>SequenceFlow_11</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_54</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:endEvent name="Recht op IIT €591" id="EndEvent_13">
			<bpmn:incoming>SequenceFlow_55</bpmn:incoming>
		</bpmn:endEvent>
		<bpmn:endEvent name="Geen recht op  IIT Utrecht (2) (3) (3)" id="EndEvent_14">
			<bpmn:incoming>SequenceFlow_48</bpmn:incoming>
		</bpmn:endEvent>
		<bpmn:callActivity name="Ons gezamenlijk inkomen is maximaal €1.724,71 netto per maand" id="CallActivity_25">
			<bpmn:incoming>SequenceFlow_53</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_5</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:endEvent name="Recht op IIT €51" id="EndEvent_15">
			<bpmn:incoming>SequenceFlow_54</bpmn:incoming>
		</bpmn:endEvent>
		<bpmn:callActivity name="Ons vermogen is maximaal €12.450,00" id="CallActivity_26">
			<bpmn:incoming>SequenceFlow_19</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_55</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:callActivity name="Mijn inkomen is maximaal €1.207,30 netto per maand" id="CallActivity_27">
			<bpmn:incoming>SequenceFlow_36</bpmn:incoming>
			<bpmn:outgoing>SequenceFlow_43</bpmn:outgoing>
		</bpmn:callActivity>
		<bpmn:sequenceFlow sourceRef="CallActivity" targetRef="Task" id="SequenceFlow_2"/>
		<bpmn:sequenceFlow sourceRef="Task_2" targetRef="CallActivity_2" id="SequenceFlow_7"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_3" targetRef="Task_3" id="SequenceFlow_10"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_4" targetRef="Task_12" id="SequenceFlow_13"/>
		<bpmn:sequenceFlow sourceRef="Task_7" targetRef="CallActivity_19" id="SequenceFlow_37"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_11" targetRef="Task_9" id="SequenceFlow_34"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_13" targetRef="Task_7" id="SequenceFlow_35"/>
		<bpmn:sequenceFlow sourceRef="Task_9" targetRef="CallActivity_3" id="SequenceFlow_9"/>
		<bpmn:sequenceFlow sourceRef="Task_12" targetRef="CallActivity_17" id="SequenceFlow_46"/>
		<bpmn:sequenceFlow sourceRef="Task_3" targetRef="CallActivity_5" id="SequenceFlow_12"/>
		<bpmn:sequenceFlow sourceRef="Task_4" targetRef="CallActivity_15" id="SequenceFlow_16"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_12" targetRef="EndEvent_4" id="SequenceFlow_27"/>
		<bpmn:sequenceFlow sourceRef="Task_5" targetRef="CallActivity_18" id="SequenceFlow_20"/>
		<bpmn:sequenceFlow sourceRef="Task_11" targetRef="CallActivity_22" id="SequenceFlow_51"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_22" targetRef="EndEvent_2" id="SequenceFlow_21"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_7" targetRef="EndEvent" id="SequenceFlow_17"/>
		<bpmn:sequenceFlow sourceRef="Task_2" targetRef="CallActivity_7" id="SequenceFlow_6"/>
		<bpmn:sequenceFlow sourceRef="Task_8" targetRef="CallActivity_21" id="SequenceFlow_40"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_6" targetRef="EndEvent_3" id="SequenceFlow_24"/>
		<bpmn:sequenceFlow sourceRef="Task_8" targetRef="CallActivity_6" id="SequenceFlow_23"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_14" targetRef="EndEvent_7" id="SequenceFlow_42"/>
		<bpmn:sequenceFlow sourceRef="Task_4" targetRef="CallActivity_16" id="SequenceFlow_15"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_8" targetRef="EndEvent_6" id="SequenceFlow_26"/>
		<bpmn:sequenceFlow sourceRef="StartEvent" targetRef="Task_4" id="SequenceFlow_14"/>
		<bpmn:sequenceFlow sourceRef="Task_11" targetRef="CallActivity_20" id="SequenceFlow_49"/>
		<bpmn:sequenceFlow sourceRef="Task_10" targetRef="CallActivity_23" id="SequenceFlow_44"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_18" targetRef="EndEvent_8" id="SequenceFlow_47"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_9" targetRef="Task_6" id="SequenceFlow_30"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_17" targetRef="EndEvent_5" id="SequenceFlow_28"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_10" targetRef="Task_11" id="SequenceFlow_33"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_20" targetRef="Task_5" id="SequenceFlow_18"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_25" targetRef="Task_2" id="SequenceFlow_5"/>
		<bpmn:sequenceFlow sourceRef="Task" targetRef="CallActivity_4" id="SequenceFlow_4"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_24" targetRef="EndEvent_15" id="SequenceFlow_54"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_5" targetRef="EndEvent_12" id="SequenceFlow_22"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_15" targetRef="EndEvent_10" id="SequenceFlow_45"/>
		<bpmn:sequenceFlow sourceRef="Task_8" targetRef="CallActivity_12" id="SequenceFlow_38"/>
		<bpmn:sequenceFlow sourceRef="Task_9" targetRef="CallActivity_14" id="SequenceFlow_41"/>
		<bpmn:sequenceFlow sourceRef="Task_13" targetRef="CallActivity_9" id="SequenceFlow_29"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_16" targetRef="Task_8" id="SequenceFlow_39"/>
		<bpmn:sequenceFlow sourceRef="Task_5" targetRef="CallActivity_26" id="SequenceFlow_19"/>
		<bpmn:sequenceFlow sourceRef="Task" targetRef="CallActivity_10" id="SequenceFlow_3"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_26" targetRef="EndEvent_13" id="SequenceFlow_55"/>
		<bpmn:sequenceFlow sourceRef="Task_3" targetRef="CallActivity_24" id="SequenceFlow_11"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_23" targetRef="EndEvent_9" id="SequenceFlow_52"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_19" targetRef="EndEvent_14" id="SequenceFlow_48"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_27" targetRef="Task_10" id="SequenceFlow_43"/>
		<bpmn:sequenceFlow sourceRef="Task_13" targetRef="CallActivity" id="SequenceFlow"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_2" targetRef="EndEvent_11" id="SequenceFlow_8"/>
		<bpmn:sequenceFlow sourceRef="Task_6" targetRef="CallActivity_13" id="SequenceFlow_32"/>
		<bpmn:sequenceFlow sourceRef="Task_6" targetRef="CallActivity_11" id="SequenceFlow_31"/>
		<bpmn:sequenceFlow sourceRef="Task_7" targetRef="CallActivity_27" id="SequenceFlow_36"/>
		<bpmn:sequenceFlow sourceRef="CallActivity_21" targetRef="Task_13" id="SequenceFlow_50"/>
		<bpmn:sequenceFlow sourceRef="Task_10" targetRef="CallActivity_8" id="SequenceFlow_25"/>
		<bpmn:sequenceFlow sourceRef="Task_12" targetRef="CallActivity_25" id="SequenceFlow_53"/>
	</bpmn:process>
	<bpmndi:BPMNDiagram id="Diagram_ProcessScheme">
		<bpmndi:BPMNPlane bpmnElement="ProcessScheme" id="ProcessScheme_di">
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_5" id="SequenceFlow_5_di">
				<di:waypoint x="1217.02320659158" y="1302.06364804596"/>
				<di:waypoint x="1217.02320659158" y="1345.52876256709"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="CallActivity_24" id="CallActivity_24_di">
				<dc:Bounds x="52.9140524605034" y="1466.4751681911" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_40" id="SequenceFlow_40_di">
				<di:waypoint x="695.441832338045" y="445.989870738529"/>
				<di:waypoint x="695.441832338045" y="498.903923199032"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="CallActivity_22" id="CallActivity_22_di">
				<dc:Bounds x="990.248696046564" y="1217.02320659158" width="113.387255272507" height="83.1506538665054"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_12" id="SequenceFlow_12_di">
				<di:waypoint x="181.419608436012" y="1406.00196537909"/>
				<di:waypoint x="181.041650918437" y="1436.23856678509"/>
				<di:waypoint x="249.074004081941" y="1436.23856678509"/>
				<di:waypoint x="249.451961599516" y="1466.4751681911"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="Task_3" id="Task_3_di">
				<dc:Bounds x="128.505555975508" y="1345.52876256709" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_21" id="SequenceFlow_21_di">
				<di:waypoint x="1043.16274850707" y="1300.17386045808"/>
				<di:waypoint x="1043.16274850707" y="1322.85131151259"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_19" id="SequenceFlow_19_di">
				<di:waypoint x="884.420591125558" y="1406.00196537909"/>
				<di:waypoint x="884.420591125558" y="1436.23856678509"/>
				<di:waypoint x="808.829087610553" y="1436.23856678509"/>
				<di:waypoint x="808.829087610553" y="1466.4751681911"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_2" id="SequenceFlow_2_di">
				<di:waypoint x="1126.31340237357" y="816.388237962053"/>
				<di:waypoint x="1126.31340237357" y="861.743140071056"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="EndEvent" id="EndEvent_di">
				<dc:Bounds x="1262.37810870058" y="1557.1849724091" width="45.3549021090029" height="45.3549021090029"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_14" id="SequenceFlow_14_di">
				<di:waypoint x="763.47418550155" y="83.1506538665054"/>
				<di:waypoint x="763.47418550155" y="136.064706327009"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="EndEvent_13" id="EndEvent_13_di">
				<dc:Bounds x="786.151636556051" y="1557.1849724091" width="45.3549021090029" height="45.3549021090029"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="CallActivity_4" id="CallActivity_4_di">
				<dc:Bounds x="1232.14150729458" y="997.807846398065" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="CallActivity_6" id="CallActivity_6_di">
				<dc:Bounds x="461.10817144153" y="498.903923199032" width="105.828104921007" height="68.0323531635044"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_47" id="SequenceFlow_47_di">
				<di:waypoint x="952.452944289062" y="1526.9483710031"/>
				<di:waypoint x="952.452944289062" y="1557.1849724091"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="EndEvent_12" id="EndEvent_12_di">
				<dc:Bounds x="226.774510545015" y="1557.1849724091" width="45.3549021090029" height="45.3549021090029"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="CallActivity" id="CallActivity_di">
				<dc:Bounds x="1073.39934991307" y="755.915035150049" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="CallActivity_12" id="CallActivity_12_di">
				<dc:Bounds x="801.269937259052" y="498.903923199032" width="105.828104921007" height="68.0323531635044"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_52" id="SequenceFlow_52_di">
				<di:waypoint x="597.172877768539" y="1526.9483710031"/>
				<di:waypoint x="597.172877768539" y="1557.1849724091"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="CallActivity_21" id="CallActivity_21_di">
				<dc:Bounds x="642.527779877542" y="498.903923199032" width="105.828104921007" height="69.5441832338045"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="Task" id="Task_di">
				<dc:Bounds x="1073.39934991307" y="861.743140071056" width="105.828104921007" height="85.0404414543805"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_4" id="SequenceFlow_4_di">
				<di:waypoint x="1126.31340237357" y="946.783581525437"/>
				<di:waypoint x="1126.31340237357" y="967.571244992063"/>
				<di:waypoint x="1285.05555975508" y="967.571244992063"/>
				<di:waypoint x="1285.05555975508" y="997.807846398065"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="Task_8" id="Task_8_di">
				<dc:Bounds x="642.527779877542" y="385.516667926525" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="CallActivity_11" id="CallActivity_11_di">
				<dc:Bounds x="196.537909139013" y="982.689545695064" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="CallActivity_13" id="CallActivity_13_di">
				<dc:Bounds x="544.258825308035" y="990.248696046564" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_22" id="SequenceFlow_22_di">
				<di:waypoint x="249.451961599516" y="1526.9483710031"/>
				<di:waypoint x="249.451961599516" y="1557.1849724091"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="Task_5" id="Task_5_di">
				<dc:Bounds x="831.506538665054" y="1345.52876256709" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_8" id="SequenceFlow_8_di">
				<di:waypoint x="1141.43170307657" y="1526.9483710031"/>
				<di:waypoint x="1141.43170307657" y="1557.1849724091"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="CallActivity_7" id="CallActivity_7_di">
				<dc:Bounds x="1232.14150729458" y="1466.4751681911" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_37" id="SequenceFlow_37_di">
				<di:waypoint x="597.172877768539" y="1156.55000377958"/>
				<di:waypoint x="597.172877768539" y="1186.78660518558"/>
				<di:waypoint x="687.882681986545" y="1186.78660518558"/>
				<di:waypoint x="687.882681986545" y="1217.02320659158"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="EndEvent_5" id="EndEvent_5_di">
				<dc:Bounds x="1353.08791291859" y="1322.85131151259" width="45.3549021090029" height="45.3549021090029"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="StartEvent" id="StartEvent_di">
				<dc:Bounds x="740.796734447048" y="37.7957517575025" width="45.3549021090029" height="45.3549021090029"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="CallActivity_16" id="CallActivity_16_di">
				<dc:Bounds x="642.527779877542" y="241.892811248016" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_15" id="SequenceFlow_15_di">
				<di:waypoint x="763.47418550155" y="196.537909139013"/>
				<di:waypoint x="763.47418550155" y="219.215360193514"/>
				<di:waypoint x="695.441832338045" y="219.215360193514"/>
				<di:waypoint x="695.441832338045" y="241.892811248016"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_26" id="SequenceFlow_26_di">
				<di:waypoint x="453.549021090029" y="1526.9483710031"/>
				<di:waypoint x="453.549021090029" y="1557.1849724091"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow" id="SequenceFlow_di">
				<di:waypoint x="695.441832338045" y="695.441832338045"/>
				<di:waypoint x="695.441832338045" y="718.119283392547"/>
				<di:waypoint x="1126.31340237357" y="718.119283392547"/>
				<di:waypoint x="1126.31340237357" y="755.915035150049"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_27" id="SequenceFlow_27_di">
				<di:waypoint x="854.183989719556" y="566.936276362537"/>
				<di:waypoint x="854.183989719556" y="612.29117847154"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="CallActivity_10" id="CallActivity_10_di">
				<dc:Bounds x="899.538891828558" y="997.807846398065" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="CallActivity_9" id="CallActivity_9_di">
				<dc:Bounds x="377.957517575025" y="748.355884798549" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_43" id="SequenceFlow_43_di">
				<di:waypoint x="529.140524605034" y="1286.56738982538"/>
				<di:waypoint x="529.140524605034" y="1345.52876256709"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="CallActivity_2" id="CallActivity_2_di">
				<dc:Bounds x="1088.51765061607" y="1466.4751681911" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_29" id="SequenceFlow_29_di">
				<di:waypoint x="695.441832338045" y="695.441832338045"/>
				<di:waypoint x="695.441832338045" y="718.119283392547"/>
				<di:waypoint x="430.871570035528" y="718.119283392547"/>
				<di:waypoint x="430.871570035528" y="748.355884798549"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="CallActivity_18" id="CallActivity_18_di">
				<dc:Bounds x="899.538891828558" y="1466.4751681911" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_23" id="SequenceFlow_23_di">
				<di:waypoint x="695.441832338045" y="445.989870738529"/>
				<di:waypoint x="695.441832338045" y="468.66732179303"/>
				<di:waypoint x="514.022223902033" y="468.66732179303"/>
				<di:waypoint x="514.022223902033" y="498.903923199032"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="CallActivity_26" id="CallActivity_26_di">
				<dc:Bounds x="755.915035150049" y="1466.4751681911" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_34" id="SequenceFlow_34_di">
				<di:waypoint x="249.451961599516" y="1043.16274850707"/>
				<di:waypoint x="249.451961599516" y="1096.07680096757"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_45" id="SequenceFlow_45_di">
				<di:waypoint x="839.065689016555" y="302.36601406002"/>
				<di:waypoint x="839.065689016555" y="355.280066520523"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_18" id="SequenceFlow_18_di">
				<di:waypoint x="884.420591125558" y="1302.06364804596"/>
				<di:waypoint x="884.420591125558" y="1345.52876256709"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="Task_13" id="Task_13_di">
				<dc:Bounds x="642.527779877542" y="634.968629526041" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_41" id="SequenceFlow_41_di">
				<di:waypoint x="249.451961599516" y="1156.55000377958"/>
				<di:waypoint x="249.451961599516" y="1186.78660518558"/>
				<di:waypoint x="340.161765817522" y="1186.78660518558"/>
				<di:waypoint x="340.161765817522" y="1217.02320659158"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="CallActivity_20" id="CallActivity_20_di">
				<dc:Bounds x="831.506538665054" y="1217.02320659158" width="105.828104921007" height="85.0404414543805"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="EndEvent_11" id="EndEvent_11_di">
				<dc:Bounds x="1118.75425202207" y="1557.1849724091" width="45.3549021090029" height="45.3549021090029"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="Task_7" id="Task_7_di">
				<dc:Bounds x="544.258825308035" y="1096.07680096757" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="CallActivity_14" id="CallActivity_14_di">
				<dc:Bounds x="287.247713357019" y="1217.02320659158" width="105.828104921007" height="69.5441832338045"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="EndEvent_15" id="EndEvent_15_di">
				<dc:Bounds x="83.1506538665054" y="1557.1849724091" width="45.3549021090029" height="45.3549021090029"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_54" id="SequenceFlow_54_di">
				<di:waypoint x="105.828104921007" y="1526.9483710031"/>
				<di:waypoint x="105.828104921007" y="1557.1849724091"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_9" id="SequenceFlow_9_di">
				<di:waypoint x="249.451961599516" y="1156.55000377958"/>
				<di:waypoint x="249.451961599516" y="1186.78660518558"/>
				<di:waypoint x="173.860458084511" y="1186.78660518558"/>
				<di:waypoint x="173.860458084511" y="1217.02320659158"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_25" id="SequenceFlow_25_di">
				<di:waypoint x="529.140524605034" y="1406.00196537909"/>
				<di:waypoint x="529.140524605034" y="1436.23856678509"/>
				<di:waypoint x="453.549021090029" y="1436.23856678509"/>
				<di:waypoint x="453.549021090029" y="1466.4751681911"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="CallActivity_3" id="CallActivity_3_di">
				<dc:Bounds x="128.505555975508" y="1217.02320659158" width="105.828104921007" height="69.5441832338045"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="Task_4" id="Task_4_di">
				<dc:Bounds x="710.560133041046" y="136.064706327009" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="EndEvent_7" id="EndEvent_7_di">
				<dc:Bounds x="317.484314763021" y="1322.85131151259" width="45.3549021090029" height="45.3549021090029"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="CallActivity_5" id="CallActivity_5_di">
				<dc:Bounds x="196.537909139013" y="1466.4751681911" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_20" id="SequenceFlow_20_di">
				<di:waypoint x="884.420591125558" y="1406.00196537909"/>
				<di:waypoint x="884.420591125558" y="1436.23856678509"/>
				<di:waypoint x="952.452944289062" y="1436.23856678509"/>
				<di:waypoint x="952.452944289062" y="1466.4751681911"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_49" id="SequenceFlow_49_di">
				<di:waypoint x="952.452944289062" y="1156.55000377958"/>
				<di:waypoint x="952.452944289062" y="1186.408647668"/>
				<di:waypoint x="876.861440774057" y="1186.408647668"/>
				<di:waypoint x="876.861440774057" y="1217.02320659158"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_6" id="SequenceFlow_6_di">
				<di:waypoint x="1217.02320659158" y="1406.00196537909"/>
				<di:waypoint x="1217.02320659158" y="1436.23856678509"/>
				<di:waypoint x="1285.05555975508" y="1436.23856678509"/>
				<di:waypoint x="1285.05555975508" y="1466.4751681911"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_51" id="SequenceFlow_51_di">
				<di:waypoint x="952.452944289062" y="1156.55000377958"/>
				<di:waypoint x="952.452944289062" y="1186.408647668"/>
				<di:waypoint x="1043.16274850707" y="1186.408647668"/>
				<di:waypoint x="1043.16274850707" y="1217.02320659158"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="Task_9" id="Task_9_di">
				<dc:Bounds x="196.537909139013" y="1096.07680096757" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_30" id="SequenceFlow_30_di">
				<di:waypoint x="430.871570035528" y="808.829087610553"/>
				<di:waypoint x="430.871570035528" y="861.743140071056"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_55" id="SequenceFlow_55_di">
				<di:waypoint x="808.829087610553" y="1526.9483710031"/>
				<di:waypoint x="808.829087610553" y="1557.1849724091"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="EndEvent_10" id="EndEvent_10_di">
				<dc:Bounds x="816.388237962053" y="355.280066520523" width="45.3549021090029" height="45.3549021090029"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="EndEvent_9" id="EndEvent_9_di">
				<dc:Bounds x="574.495426714037" y="1557.1849724091" width="45.3549021090029" height="45.3549021090029"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="EndEvent_8" id="EndEvent_8_di">
				<dc:Bounds x="929.77549323456" y="1557.1849724091" width="45.3549021090029" height="45.3549021090029"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_16" id="SequenceFlow_16_di">
				<di:waypoint x="763.47418550155" y="196.537909139013"/>
				<di:waypoint x="763.47418550155" y="219.215360193514"/>
				<di:waypoint x="839.065689016555" y="219.215360193514"/>
				<di:waypoint x="839.065689016555" y="241.892811248016"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="Task_2" id="Task_2_di">
				<dc:Bounds x="1164.10915413108" y="1345.52876256709" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="EndEvent_14" id="EndEvent_14_di">
				<dc:Bounds x="665.205230932043" y="1322.85131151259" width="45.3549021090029" height="45.3549021090029"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="EndEvent_2" id="EndEvent_2_di">
				<dc:Bounds x="1020.48529745257" y="1322.85131151259" width="45.3549021090029" height="45.3549021090029"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_44" id="SequenceFlow_44_di">
				<di:waypoint x="529.140524605034" y="1406.00196537909"/>
				<di:waypoint x="529.140524605034" y="1436.23856678509"/>
				<di:waypoint x="597.172877768539" y="1436.23856678509"/>
				<di:waypoint x="597.172877768539" y="1466.4751681911"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="EndEvent_3" id="EndEvent_3_di">
				<dc:Bounds x="491.344772847532" y="612.29117847154" width="45.3549021090029" height="45.3549021090029"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="Task_11" id="Task_11_di">
				<dc:Bounds x="899.538891828558" y="1096.07680096757" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_13" id="SequenceFlow_13_di">
				<di:waypoint x="1285.05555975508" y="1058.28104921007"/>
				<di:waypoint x="1285.05555975508" y="1096.07680096757"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="EndEvent_4" id="EndEvent_4_di">
				<dc:Bounds x="831.506538665054" y="612.29117847154" width="45.3549021090029" height="45.3549021090029"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_28" id="SequenceFlow_28_di">
				<di:waypoint x="1375.76536397309" y="1300.17386045808"/>
				<di:waypoint x="1375.76536397309" y="1322.85131151259"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_38" id="SequenceFlow_38_di">
				<di:waypoint x="695.441832338045" y="445.989870738529"/>
				<di:waypoint x="695.441832338045" y="468.66732179303"/>
				<di:waypoint x="854.183989719556" y="468.66732179303"/>
				<di:waypoint x="854.183989719556" y="498.903923199032"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="EndEvent_6" id="EndEvent_6_di">
				<dc:Bounds x="430.871570035528" y="1557.1849724091" width="45.3549021090029" height="45.3549021090029"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_32" id="SequenceFlow_32_di">
				<di:waypoint x="430.871570035528" y="946.783581525437"/>
				<di:waypoint x="430.871570035528" y="960.012094640562"/>
				<di:waypoint x="597.172877768539" y="960.012094640562"/>
				<di:waypoint x="597.172877768539" y="990.248696046564"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_39" id="SequenceFlow_39_di">
				<di:waypoint x="695.441832338045" y="302.36601406002"/>
				<di:waypoint x="695.441832338045" y="385.516667926525"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_31" id="SequenceFlow_31_di">
				<di:waypoint x="430.871570035528" y="946.783581525437"/>
				<di:waypoint x="430.871570035528" y="960.012094640562"/>
				<di:waypoint x="249.451961599516" y="960.012094640562"/>
				<di:waypoint x="249.451961599516" y="982.689545695064"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="Task_12" id="Task_12_di">
				<dc:Bounds x="1232.14150729458" y="1096.07680096757" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_50" id="SequenceFlow_50_di">
				<di:waypoint x="695.441832338045" y="568.448106432837"/>
				<di:waypoint x="695.441832338045" y="634.968629526041"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_36" id="SequenceFlow_36_di">
				<di:waypoint x="597.172877768539" y="1156.55000377958"/>
				<di:waypoint x="597.172877768539" y="1186.78660518558"/>
				<di:waypoint x="521.581374253534" y="1186.78660518558"/>
				<di:waypoint x="521.581374253534" y="1217.02320659158"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="Task_10" id="Task_10_di">
				<dc:Bounds x="476.226472144531" y="1345.52876256709" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_3" id="SequenceFlow_3_di">
				<di:waypoint x="1126.31340237357" y="946.783581525437"/>
				<di:waypoint x="1126.31340237357" y="967.571244992063"/>
				<di:waypoint x="952.452944289062" y="967.193287474488"/>
				<di:waypoint x="952.452944289062" y="997.807846398065"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_48" id="SequenceFlow_48_di">
				<di:waypoint x="687.882681986545" y="1286.56738982538"/>
				<di:waypoint x="687.882681986545" y="1322.85131151259"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="CallActivity_19" id="CallActivity_19_di">
				<dc:Bounds x="634.968629526041" y="1217.02320659158" width="105.828104921007" height="69.5441832338045"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="CallActivity_15" id="CallActivity_15_di">
				<dc:Bounds x="786.151636556051" y="241.892811248016" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="Task_6" id="Task_6_di">
				<dc:Bounds x="377.957517575025" y="861.743140071056" width="105.828104921007" height="85.0404414543805"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="CallActivity_17" id="CallActivity_17_di">
				<dc:Bounds x="1322.85131151259" y="1217.02320659158" width="113.387255272507" height="83.1506538665054"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNShape bpmnElement="CallActivity_23" id="CallActivity_23_di">
				<dc:Bounds x="544.258825308035" y="1466.4751681911" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_42" id="SequenceFlow_42_di">
				<di:waypoint x="340.161765817522" y="1286.56738982538"/>
				<di:waypoint x="340.161765817522" y="1322.85131151259"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_46" id="SequenceFlow_46_di">
				<di:waypoint x="1285.05555975508" y="1156.55000377958"/>
				<di:waypoint x="1285.05555975508" y="1186.78660518558"/>
				<di:waypoint x="1375.76536397309" y="1186.78660518558"/>
				<di:waypoint x="1375.76536397309" y="1217.02320659158"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="CallActivity_25" id="CallActivity_25_di">
				<dc:Bounds x="1164.10915413108" y="1217.02320659158" width="105.828104921007" height="85.0404414543805"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_7" id="SequenceFlow_7_di">
				<di:waypoint x="1217.02320659158" y="1406.00196537909"/>
				<di:waypoint x="1217.02320659158" y="1436.23856678509"/>
				<di:waypoint x="1141.43170307657" y="1436.23856678509"/>
				<di:waypoint x="1141.43170307657" y="1466.4751681911"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_33" id="SequenceFlow_33_di">
				<di:waypoint x="952.452944289062" y="1058.28104921007"/>
				<di:waypoint x="952.452944289062" y="1096.07680096757"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="CallActivity_27" id="CallActivity_27_di">
				<dc:Bounds x="476.226472144531" y="1217.02320659158" width="105.828104921007" height="69.5441832338045"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_17" id="SequenceFlow_17_di">
				<di:waypoint x="1285.05555975508" y="1526.9483710031"/>
				<di:waypoint x="1285.05555975508" y="1557.1849724091"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_11" id="SequenceFlow_11_di">
				<di:waypoint x="181.419608436012" y="1406.00196537909"/>
				<di:waypoint x="181.419608436012" y="1428.67941643359"/>
				<di:waypoint x="105.828104921007" y="1428.67941643359"/>
				<di:waypoint x="105.828104921007" y="1466.4751681911"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_24" id="SequenceFlow_24_di">
				<di:waypoint x="514.022223902033" y="566.936276362537"/>
				<di:waypoint x="514.022223902033" y="612.29117847154"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_35" id="SequenceFlow_35_di">
				<di:waypoint x="597.172877768539" y="1050.72189885857"/>
				<di:waypoint x="597.172877768539" y="1096.07680096757"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNShape bpmnElement="CallActivity_8" id="CallActivity_8_di">
				<dc:Bounds x="400.634968629526" y="1466.4751681911" width="105.828104921007" height="60.4732028120039"/>
			</bpmndi:BPMNShape>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_53" id="SequenceFlow_53_di">
				<di:waypoint x="1285.05555975508" y="1156.55000377958"/>
				<di:waypoint x="1284.67760223751" y="1186.78660518558"/>
				<di:waypoint x="1209.0860987225" y="1186.78660518558"/>
				<di:waypoint x="1209.46405624008" y="1217.02320659158"/>
			</bpmndi:BPMNEdge>
			<bpmndi:BPMNEdge bpmnElement="SequenceFlow_10" id="SequenceFlow_10_di">
				<di:waypoint x="181.419608436012" y="1286.56738982538"/>
				<di:waypoint x="181.419608436012" y="1345.52876256709"/>
			</bpmndi:BPMNEdge>
		</bpmndi:BPMNPlane>
	</bpmndi:BPMNDiagram>
</bpmn:definitions>
